/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 #container {width: 80%; max-width: 800px; margin: 0 auto;}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; background:center top no-repeat; background-size:cover; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; width:100%; display:block; outline:none; }
.prod-especial-pad.flexslider  .slides img { width:auto; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; z-index:0;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption { background:none;zoom: 1; }
.flex-caption { position:absolute; right:7%; top:50%; text-align:left;  width:38%; transform: translateY(-50%);}
.flex-caption h1 { float:left; width:100%; position:relative; font-size:48px; font-family: 'oswaldbold'; line-height:60px; text-align:left; color:#FFFFFF; text-transform:uppercase;  padding-bottom:8px; margin-bottom:20px; }
.flex-caption h1 span { color:#df991a; }
.flex-caption h1:after { content:''; position:absolute; left:0px; bottom:0px; width:50px; height:2px; background:#ffffff; }
.flex-caption p { float:left; font-size:18px; font-family: 'nunito_sanslight'; line-height:28px; text-align:left; color:#FFFFFF; }

/* Direction Nav */
.flex-direction-nav li a {width:37px; height:37px; background:rgba(0,0,0,0.4) url(../img/slide-arrow.png) no-repeat 0 0; display: block;  position: absolute; top:50%; margin-top:-18px; cursor: pointer; text-indent: -9999px; z-index:9999; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; border-radius:50%; }
.flex-direction-nav li a:hover { background-color:rgba(5,142,206,0.5);}
.flex-direction-nav li .flex-next { right:50px; background-position:-39px 0; }
.flex-direction-nav li .flex-prev { left:50px; background-position:0 0; }
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { width:100%; position: absolute; bottom:30px; z-index:9999; text-align: center; line-height:10px;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li a {width:15px; height:15px; background:#ffffff; display: block; position:relative; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active {  background:#de981a; }